# DjangoTest

django web dev test

Open terminal inside the project

# 1
install all the dependencies

pipenv install

# 2
run virtual environment

pipenv shell

# 3

run django project

python ./manage.py runserver
